st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= Domenica
weekday_2     		= Luned&iacute;
weekday_3     		= Marted&igrave;
weekday_4     		= Mercoled&igrave;
weekday_5     		= Gioved&igrave;
weekday_6     		= Venerd&igrave;
weekday_7     		= Sabato
short_weekday_1		= Dom
short_weekday_2		= Lun
short_weekday_3		= Mar
short_weekday_4		= Mer
short_weekday_5		= Gio
short_weekday_6		= Ven
short_weekday_7		= Sab
month_1				= Gennaio
month_2				= Febbraio
month_3				= Marzo
month_4				= Aprile
month_5				= Maggio
month_6				= Giugno
month_7				= Luglio
month_8				= Agosto
month_9				= Settembre
month_10			= Ottobre
month_11			= Novembre
month_12			= Dicembre
short_month_1		= Gen
short_month_2		= Feb
short_month_3		= Mar
short_month_4		= Apr
short_month_5		= Mag
short_month_6		= Giu
short_month_7		= Lug
short_month_8		= Ago
short_month_9		= Set
short_month_10		= Ott
short_month_11		= Nov
short_month_12		= Dic
	